/* Class = "UILabel"; text = "👩🏻‍🦰"; ObjectID = "7UY-0k-bec"; */
"7UY-0k-bec.text" = "👩🏻‍🦰";

/* Class = "UILabel"; text = "<no localization needed>"; ObjectID = "8kI-YF-u5r"; */
"8kI-YF-u5r.text" = "<no localization needed>";

/* Class = "UILabel"; text = "🧔🏻‍♂️"; ObjectID = "9I0-8v-OBP"; */
"9I0-8v-OBP.text" = "🧔🏻‍♂️";

/* Class = "UILabel"; text = "As far a personal security goes, maintaining total, offline, encrypted, and portable control over your own password database is the best way to go. KeePass is a great utility to make this possible. Even better is being able to simply and seamlessly configure, manage, protect, and use your own KeePass database wherever/however you prefer through native Apps with all the ease-of-use integrations they afford. I‘d totally recommend Strongbox for those reasons to anyone looking into implementing KeePass passwords on Apple devices! By far out of all the other KeePass apps, extensions, etc. that I’ve tried, Strongbox does the best at abstracting away the back-end complexities while still providing all the native functionalities so that even non-technically minded folks could pick it up quickly. I’ve even personally recommended it to my parents who were recently trying to beef up their password security."; ObjectID = "9gO-i0-NrD"; */
"9gO-i0-NrD.text" = "Kişisel bir güvenlik söz konusu olduğunda, kendi parola veritabanınız üzerinde tam, çevrimdışı, şifreli ve taşınabilir kontrol sağlamak en iyi yoldur. KeePass bunu mümkün kılmak için harika bir yardımcı programdır. Daha da iyisi, kendi KeePass veritabanınızı yerel Uygulamalar aracılığıyla, karşıladıkları tüm kullanım kolaylığı entegrasyonlarıyla istediğiniz yerde/nasıl tercih ederseniz edin, basit ve sorunsuz bir şekilde yapılandırabilir, yönetebilir, koruyabilir ve kullanabilirsiniz. Apple cihazlarında KeePass şifrelerini uygulamak isteyen herkese bu nedenlerle Strongbox'ı kesinlikle tavsiye ediyorum! Denediğim diğer tüm KeePass uygulamaları, uzantıları vb. dışında Strongbox, arka uç karmaşıklıklarını soyutlamakta en iyisini yapıyor ve yine de tüm yerel işlevleri sağlıyor, böylece teknik olarak düşünmeyen kişilerin bile seçebilmesi için hızla öne çıkıyor. Hatta yakın zamanda şifre güvenliklerini güçlendirmeye çalışan aileme bile kişisel olarak tavsiye ettim.";

/* Class = "UILabel"; text = "Sale Now On"; ObjectID = "9u0-hk-ui6"; */
"9u0-hk-ui6.text" = "Şimdi Satışta";

/* Class = "UILabel"; text = "Our Reviews"; ObjectID = "DWC-OZ-ePj"; */
"DWC-OZ-ePj.text" = "İncelemelerimiz";

/* Class = "UILabel"; text = "This is truly an incredible app. I’ve been using Strongbox for about a year, and the consistent updates, clean UI and multiple syncing methods make this app an absolute essential. The premium purchase is well worth the cost. Hands down the best password manager on the App Store."; ObjectID = "Kxd-mm-M0r"; */
"Kxd-mm-M0r.text" = "Bu gerçekten inanılmaz bir uygulama. Strongbox'ı yaklaşık bir yıldır kullanıyorum ve tutarlı güncellemeler, temiz kullanıcı arayüzü ve çoklu senkronizasyon yöntemleri bu uygulamayı mutlak bir gereklilik haline getiriyor. Premium satın alma, fiyatına değer. App Store'daki en iyi şifre yöneticisi için eller aşağı.";

/* Class = "UIButton"; normalTitle = "Looking for a Lifetime License?"; ObjectID = "LsA-9s-KAJ"; */
"LsA-9s-KAJ.normalTitle" = "Ömür Boyu Lisans mı arıyorsunuz?";

/* Class = "UILabel"; text = "Free Trial"; ObjectID = "Obe-w6-jkB"; */
"Obe-w6-jkB.text" = "Ücretsiz Deneme";

/* Class = "UILabel"; text = "• One subscription for all of your devices (iOS & macOS)"; ObjectID = "PVB-JJ-Grz"; */
"PVB-JJ-Grz.text" = "• Tüm cihazlarınız için tek abonelik (iOS ve macOS)";

/* Class = "UILabel"; text = "• Cancel any time"; ObjectID = "Pio-Kk-5YF"; */
"Pio-Kk-5YF.text" = "Dilediğiniz zaman iptal edin";

/* Class = "UILabel"; text = "👩🏽‍🦱"; ObjectID = "Q6T-a9-hFC"; */
"Q6T-a9-hFC.text" = "👩🏽‍🦱";

/* Class = "UIButton"; normalTitle = "Free vs Pro Comparison"; ObjectID = "RX1-dU-Yt4"; */
"RX1-dU-Yt4.normalTitle" = "Ücretsiz ve Profesyonel Karşılaştırma";

/* Class = "UILabel"; text = "👱🏽‍♂️"; ObjectID = "WQ4-wS-gQV"; */
"WQ4-wS-gQV.text" = "👱🏽‍♂️";

/* Class = "UILabel"; text = "<no localization needed>"; ObjectID = "Yqo-mC-L9I"; */
"Yqo-mC-L9I.text" = "<no localization needed>";

/* Class = "UILabel"; text = "Terms & Conditions"; ObjectID = "YtH-1X-xYl"; */
"YtH-1X-xYl.text" = "Şartlar & Koşullar";

/* Class = "UILabel"; text = "Strongbox Pro"; ObjectID = "ZH3-Wm-P5d"; */
"ZH3-Wm-P5d.text" = "Strongbox Pro";

/* Class = "UILabel"; text = "<no localization needed>"; ObjectID = "dcy-Hs-KPY"; */
"dcy-Hs-KPY.text" = "<no localization needed>";

/* Class = "UILabel"; text = "I've been using Keepass across a variety of devices and feel that Strongbox gives the best premium experience. Love that when inputting passwords it will automatically search for relevant named accounts and also let you know when certain passwords are weak or need to be changed. Especially like the auto unlock with Face ID, saves a lot of time!"; ObjectID = "fzo-l5-2Dc"; */
"fzo-l5-2Dc.text" = "Keepass'ı çeşitli cihazlarda kullanıyorum ve Strongbox'ın en iyi premium deneyimi sunduğunu hissediyorum. Parolaları girerken, ilgili adlandırılmış hesapları otomatik olarak arayacağını ve ayrıca belirli parolaların ne zaman zayıf olduğunu veya değiştirilmesi gerektiğini size bildireceğini unutmayın. Özellikle Face ID ile otomatik kilit açma çok zaman kazandırır!";

/* Class = "UILabel"; text = "I am beyond impressed with the quality of this app! Where are the extra stars when you need them? Within 5 minutes of downloading this app, I purchased the Pro version."; ObjectID = "jeg-QQ-FQQ"; */
"jeg-QQ-FQQ.text" = "Bu uygulamanın kalitesinden çok etkilendim! İhtiyacınız olduğunda ekstra yıldızlar nerede? Bu uygulamayı indirdikten 5 dakika sonra Pro sürümünü satın aldım.";

/* Class = "UILabel"; text = "<no localization needed>"; ObjectID = "jhP-OM-wDS"; */
"jhP-OM-wDS.text" = "<no localization needed>";

/* Class = "UITextView"; text = "• All licenses support and work with Apple's Family Sharing program.\n• Subscriptions are auto renewable with recurring billing. Cancel anytime. • Payment will be charged to iTunes Account at confirmation of purchase\n• Subscription automatically renews unless auto-renew is turned off at least 24-hours before the end of the current period\n• Account will be charged for renewal within 24-hours prior to the end of the current period, and identify the cost of the renewal\n• Subscriptions may be managed by the user and auto-renewal may be turned off by going to the user's Account Settings after purchase\n• Any unused portion of a free trial period, if offered, will be forfeited when the user purchases a subscription where applicable\n• Privacy Policy may be found here:  https://strongboxsafe.com/privacy-policy\n• Terms of Use may be found here:  https://strongboxsafe.com/terms"; ObjectID = "k2u-lE-LrX"; */
"k2u-lE-LrX.text" = "• Tüm lisanslar Apple'ın Aile Paylaşımı programını destekler ve onunla çalışır.\n• Abonelikler, yinelenen faturalandırma ile otomatik olarak yenilenebilir. İstenildiği zaman iptal edilebilir.\n• Satın alma onayı ile ödeme iTunes Hesabından tahsil edilecektir\n• Abonelik, cari dönemin bitiminden en az 24 saat önce otomatik yenileme kapatılmadığı sürece otomatik olarak yenilenir\n• Hesap, cari dönemin bitiminden 24 saat önce yenileme için ücretlendirilecek ve yenileme maliyetini belirleyecektir.\n• Abonelikler kullanıcı tarafından yönetilebilir ve satın alma işleminden sonra kullanıcının Hesap Ayarlarına gidilerek otomatik yenileme kapatılabilir.\n• Sunulduğu takdirde, ücretsiz deneme süresinin kullanılmayan kısmı, kullanıcı uygun olduğunda bir abonelik satın aldığında kaybedilecektir.\n• Gizlilik Politikası burada bulunabilir:\nhttps://strongboxsafe.com/privacy-policy\n• Kullanım Koşulları burada bulunabilir:\nhttps://strongboxsafe.com/terms";

/* Class = "UIButton"; normalTitle = "Restore Purchases"; ObjectID = "kwy-4F-bEu"; */
"kwy-4F-bEu.normalTitle" = "Satın Alınanları Geri Yükle";

/* Class = "UILabel"; text = "First 3 months are free,"; ObjectID = "lFt-hd-s7B"; */
"lFt-hd-s7B.text" = "İlk 3 ay ücretsiz,";

/* Class = "UILabel"; text = "<no localization needed>"; ObjectID = "nMB-wT-4Q2"; */
"nMB-wT-4Q2.text" = "<no localization needed>";

/* Class = "UILabel"; text = "• Works with Family Sharing"; ObjectID = "qBI-cQ-ijB"; */
"qBI-cQ-ijB.text" = "• Aile Paylaşımı ile çalışır";

/* Class = "UILabel"; text = "👨🏾‍🦲"; ObjectID = "rhk-7O-1aS"; */
"rhk-7O-1aS.text" = "👨🏾‍🦲";

/* Class = "UILabel"; text = "This app is absolutely top tier. The developer is highly responsive and updates the App constantly. This App is polished, highly functional, and well designed. New features constantly being added. I rarely leave reviews for apps but this deserves it."; ObjectID = "t0t-jw-HEN"; */
"t0t-jw-HEN.text" = "Bu uygulama kesinlikle en üst seviyedir. Geliştirici son derece duyarlıdır ve Uygulamayı sürekli olarak günceller. Bu Uygulama cilalı, son derece işlevsel ve iyi tasarlanmış. Sürekli yeni özellikler ekleniyor. Uygulamalar için nadiren yorum bırakıyorum ama bu bunu hak ediyor.";

/* Class = "UILabel"; text = "<no localization needed>"; ObjectID = "wVy-gt-Uxh"; */
"wVy-gt-Uxh.text" = "<no localization needed>";
